# Generated by Django 2.2.3 on 2019-07-30 09:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [("one_to_one", "0002_bar")]

    operations = [
        migrations.RemoveField(model_name="bar", name="bar_name"),
        migrations.RemoveField(model_name="foo", name="foo_name"),
        migrations.AddField(
            model_name="bar",
            name="name",
            field=models.CharField(blank=True, max_length=30, verbose_name="name"),
        ),
        migrations.AddField(
            model_name="foo",
            name="name",
            field=models.CharField(
                default="def_val", max_length=30, verbose_name="name"
            ),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name="foo", name="text", field=models.TextField(verbose_name="text")
        ),
    ]
